IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_PDV_CAMPANHA_ADICIONAIS_EST_ARV_MERC_FAMILIA_CAMPANHA_TENTACLE'
)
    BEGIN
        DROP VIEW V_PDV_CAMPANHA_ADICIONAIS_EST_ARV_MERC_FAMILIA_CAMPANHA_TENTACLE;
    END;
GO
CREATE VIEW V_PDV_CAMPANHA_ADICIONAIS_EST_ARV_MERC_FAMILIA_CAMPANHA_TENTACLE
AS
     SELECT CD_EMP,
            CD_CAMPANHA_ADIC,
            CD_ARV_MERC_FAMILIA,
            QTDE_PROD,
            GETDATE() AS DT_HR_CARGA
     FROM PDV_CAMPANHA_ADICIONAIS_EST_ARV_MERC_FAMILIA_CAMPANHA;